<CsoundSynthesizer>

<CsOptions>
-W -o PhISEM_tambourine.wav 
</CsOptions>

<CsScore>
</CsScore>

<CsInstrumentToPlay>
i1 AMP 0.01 32 20 0 CPS*2 CPS*4 CPS*4*81/23
; Amplitude, Duration, number of objects, damping percent, energy to feed back range 0 to 1, main resonant frequency, first resonant frequency, second resonant frequency - Amplitude is randomised
</CsInstrumentToPlay>

<CsGlobals>
 
ksmps 1
</CsGlobals>

<CsInstruments>

instr 1  

kamp = p4
idettack = p5 ;period of time over which all sound is stopped 
inum = p6 ; The number of beads, teeth, bells, timbrels, etc. If zero, the default value is 32
idamp =p7*0.75/100; damping range 0 to 0.75
imaxshake = p8 ; amount of energy to add back into the system. The value should be in range 0 to 1
ifreq = p9; the main resonant frequency. The default value is 2300
ifreq1 = p10 the first resonant frequency. The default value is 5600. 
ifreq2 = p11 the second resonant frequency. The default value is 8100. 

ar sleighbells kamp, idettack , inum , idamp , imaxshake , ifreq, ifreq1, ifreq2

out ar
endin
</CsInstruments>

</CsoundSynthesizer>
