<CsoundSynthesizer>

<CsOptions>
-W -o Cook_Plucked_Zig_Zag.wav 
</CsOptions>

<CsScore>
;

f 1 0 257 27 0 0 16  1 32 -1 256  0 ; zigzaggy curve goes 0 to  1 to -1 i to 0
; coords (0,0),  (16,1), (32, -1), (256,0)

</CsScore>

<CsPitchBendGlides>
Can't do pitch glides - instruction rate frequency parameter 
</CsPitchBendGlides>


<CsInstrumentToPlay>
AMP  CPS 20 75 10 1000 ; pluck point on string, pickup point, both as percentages range 0 to 100,  damping (negative increases vol), attenuation of higher partials at bridge
</CsInstrumentToPlay>

<CsInstruments>

instr 1
  icps = p5
  iamp = p4
iplk = p6/100 ; point along the string, where it is plucked, in the range of 0 to 1. 0 = no pluck 
kpick = p7/100
idamp = p8; damping of the note. This controls the overall decay of the string. The greater the value of idamp1, the faster the decay. Negative values will cause an increase in output over time. 

ifilt = p9 ; control the attenuation of the filter at the bridge. Higher values cause the higher harmonics to decay faster. 

  axcite oscil 1, 1, 1
  apluck wgpluck icps, iamp, kpick, iplk, idamp, ifilt,axcite

  out apluck
endin
</CsInstruments>

</CsoundSynthesizer>
