#define cl_do_resets
#define SZ_FTS_MFX_HANDLER "FractalTuneSmithyMfxHandler"
#define WM_START_MFX_RELAY WM_APP+100
#define WM_DO_MFX_RELAY WM_APP+101
#define WM_ADD_TO_PLAYING_TIME WM_APP+102
#define WM_DO_MFX_SAME_CHANN WM_APP+103
#define WM_START_MFX WM_APP+104
#define WM_RESET_MFX_RELAY WM_APP+105
#define STRMAX 1024
#define FREE_IF_NON_ZERO(pArray) {if(pArray)free(pArray);pArray=NULL;}
#include <errno.h>
#define FTS_MFX_RELAY_VERSION_1 0
#define MFX_SKIP_NOTE_OFFS 1
#define MFX_PROCESS_MIDI_KBD 2
#define MAX_byMFXSysexVals 10240
#define MAX_dwOutput 1024
typedef struct
{
 int iversion;
 int iwhat_to_do;
	DWORD dwInput;
	int nOutputVals;
	DWORD dwOutput[MAX_dwOutput];
	int nSysexes;
 DWORD dwSysexLength[MAX_dwOutput];
 BYTE byMFXSysexVals[MAX_byMFXSysexVals];
} EVENTS_IN_OUT;

//  BYTE szSysex[MAX_SYSEX];
//  int nSysex;

typedef struct
{
 char bypass_fts;
 char fts_aftertouch;
 char fts_controllers;
 char fts_midi_in_data;
 char fts_pitch_bends;
 char fts_patches;
 char fts_notes;
 char fts_raw_data;
 char fts_send_on_if_not_processed;
 char fts_mute;
 char fts_log_to_text;
 char fts_verbose_log;
 char fts_do_pitch_bend_delay;
 char fts_mute_midi_in;
 char fts_skip_all_controllers;
 int fts_channel_to_relay;
 int fts_pitch_bend_delay;
 char fts_process_all_channels_up_to;
 int fts_channel_to_process_up_to;
 char fts_choose_channel_to_relay;
 char fts_relay_to_same_chann;
 char initialised;
 char do_resets;
 char do_resets_again;
} PROPERTIES;
#define DECLARE_LOCAL(var) char var=prop.var;
#define DECLARE_LOCAL_INT(var) int var=prop.var;

extern PROPERTIES prop;
extern char log_header_up_to_date;
extern HWND g_hDlgPropPage;
extern HWND	hwndFTSMFX_is;
extern IMfxInputPulse*	g_pInputPulse;

void MergeEvents(MfxEvent**pevents_for_all_channs,MfxEvent *events
                ,DWORD **pdwEvents_for_all_channs,DWORD *dwEvents
                ,int ipos_reached_this_time,int *pipos_all_channs
                );

extern void UpdateChecks(void);
extern char MakeAnyNewWindowsFolders(char *szFolder);
extern BOOL FileExists(char *szPFile);
extern void GetModulePath(char *szModulePath,int iMax,char *szName);
extern void FindDateAndtime(time_t *pltime,char tmpbuf[128]);
extern void AddLogHeader(FILE *fp);
extern int spawnl_1st_arg_in_quotes(int mode,const char *szPFile,const char *szarg);
extern char bypass_fts,fts_aftertouch,fts_controllers,fts_midi_in_data;
extern char fts_pitch_bends,fts_patches,fts_notes,fts_raw_data;
extern char fts_send_on_if_not_processed,fts_mute,fts_log_to_text;
extern HWND GetFTSWindow(void);
extern void ConstructFileMapping(void);
extern void GetFileMapMem(EVENTS_IN_OUT **ppEventInOut);
extern void FreeFileMapMem(EVENTS_IN_OUT *pEventInOut);
extern char StartFTS(void);
extern HWND GetFTSWindow(void);
extern char *GetProgramLocationFromCommandLine(char *szEntireCommandLine,char *szLocation,char truncate_to_folder);
#define ShowUrlInBrowser(szUrl) StartAssociationForExtensionWithArg(".html",".htm",szUrl,NULL)
#define GetBrowserCommandLine(szCmdLine) GetProgramLocationFromCommandLine(GetCommandLineForAssociation(szCmdLine,".html",".htm"),0,0)

extern char * StartAssociationForExtensionWithArg(char *szExt,char *szExt2,char *szArg,int *piHandle);
extern char *ShowUrlInBrowserWithDefaultErrorMessage(char *szUrl);
#define GetCommandLineForAssociation(szCmdLine,szExt,szExt2)\
 GetCommandLineForAssociationExtraParam("Open",szCmdLine,szExt,szExt2)
extern char *GetCommandLineForAssociationExtraParam(char *szType,char *szCmdLine,char *szExt,char *szExt2);
extern char GetRegEntryFor(HKEY hKey,char *szKey,char *szResult,DWORD dwMAX_KEY);

extern char GetRegEntryFor(HKEY hKey,char *szKey,char *szResult,DWORD dwMAX_KEY);
extern void RemoveTrailingWhiteSpace(TCHAR *sz) ;   
extern void RemoveLeadingWhiteSpace(TCHAR *sz)  ;  
extern void RemoveLeadingAndTrailingWhiteSpace(TCHAR *sz)  ;  
extern char	replace_token(char *szresult,char *szsource
                  ,char *sznewtoken,char *szorigtoken,int iMAX
                  );


extern void MakeDisplayName(char *szPFile);
extern void substrcpy(char *sz1,char *sz2);
extern char substrcmpUpper(const char * pstr1,const char * pstrsubstr);
extern void substrncpy(char *sz1,char *sz2,int nmax_chars);
extern int find_char(char *sz,char c);
extern int find_char_from_end(char *sz,char c);
extern void MakePathFile(char *szPathFile,char *szPath,char *szFile);
extern int strcatsprintf(UINT *puPos,UINT uMax,PSTR pstr,const TCHAR *format,...);
extern char substrcmp(const TCHAR * pstr1,const TCHAR * pstrsubstr);
extern void ShowFileForExtension(char *szPFile,char *szFile,char *szCaption,char *sztype,char *szExtType,char *szExt1,char *szExt2);
